site_title: Jual Jaket Hijaber Muslimah Syari | HIJACKET ORIGINAL
site_description: >-
  Telah hadir Hijacket Original Khusus untuk Hijaber Muslimah Syari dengan
  dirancang khusus dengan model trend europa yang panjang untuk menutupi aurat
  dengan sempurna tetapi tetep stylish, modis dan kekinian. Yuk Koleksi Hijacket
  Warna Favorit Ukhti ! Manfaatkan DISKON dan FREE ONGKIRNYA ! KLIK DISINI !.
logo: images/logo-hijacket-official.jpg
favicon: images/hijacket-icon.ico
googleAnalyticsUserID: ''
user:
  email: bintan.raha@gmail.com
  line: Bintanraha
  name: Bintan Rahayu Anisah
  website: ''
  whatsapp: '6285886507683'
main_menu:
  - name: Panduan Ukuran
    url: /panduan-ukuran
  - name: Delivery
    url: /our-delivery
footer_menu:
  - name: Beranda
    url: /
  - name: Tentang Kami
    url: /tentang-kami
  - name: Konfirmasi Pembayaran
    url: /konfirmasi-pembayaran
  - name: Cek Ongkir
    url: /cek-ongkir
  - name: FAQ
    url: /faq
  - name: Hubungi Kami
    url: /hubungi-kami
social:
  - icon: facebook
    name: facebook
    url: 'https://facebook.com/namaanda'
  - icon: twitter
    name: twitter
    url: 'https://twitter.com/namaanda'
  - icon: instagram
    name: bintan.raha
    url: 'https://instagram.com/namaanda'
  - icon: telegram
    name: telegram
    url: 'https://telegram.me/namaanda'
order_form: true
order_wa: true
form: netlify
